Copyright | Haftung | PGP-Schlüssel | Rechtschreibung | Link mich! | Passwörter | Datenschutz | Hilfe

HILFE

Ich habe schon einen Adobe Reader installiert. Kann ich den benutzen?

Sie brauchen mindestens Version 5, besser Version 8 oder später. Die BWL CD enthält die jeweils aktuelle Version. Welche Version Sie installiert haben, können Sie am Symbol der Adobe PDF Dateien erkennen: Vergleichen Sie mal die Symbole (unten) mit denen in Ihrem System: unten sehen Sie die Icons der Reader-Versionen 3 bis 8. Nur wenn Sie eines der Symbole der Versionen ab Reader 5 sehen, also die Version 5 bis 9 installiert haben geht es – mit früheren Versionen gewiß nicht. Auf der CD finden Sie die jeweils aktuelle Fassung des Adobe Readers – installieren Sie sie einfach! Klicken Sie hier, um den Adobe Reader zu installieren.

Acrobat-Versionen und Symbole:
Acrobat-Icon Version 3 Acrobat-Icon Version 4 Acrobat-Icon Version 5 Adobe-Reader-Icon Version 6 Adobe-Reader-Icon Version 7 (identisch mit Version 6) Adobe-Reader-Icon Version 8 Adobe-Reader-Icon Version 9

Version 3

Version 4

Version 5

Version 6

Version 7

Version 8

Version 9

Geht nicht! Funktioniert

© Harry Zingel 2009;
Zurück zur Hauptseite: http://www.zingel.de
EMail: info@zingel.de